.banner {
    position: relative;
    padding: 0px 0 40px;
    z-index: 10;
}

.banner .slick-arrow {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    position: absolute;
    display: block;
    top: 50%;
    margin: -32px 0 0 0;
    z-index: 100;
    background: #6C4D39;
    box-sizing: border-box;
    width: 65px;
    height: 65px;
    cursor: pointer;
    transition: all .3s ease;
}

.banner .slick-arrow:hover {}

.banner .slick-arrow:before {
    background-color: #AC7131;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: top left;
    transform-origin: top left;
    -webkit-transform: skewX(-12deg) scaleX(0);
    transform: skewX(-12deg) scaleX(0);
    transition: -webkit-transform .5s cubic-bezier(.215, .61, .355, 1);
    transition: transform .5s cubic-bezier(.215, .61, .355, 1);
    transition: transform .5s cubic-bezier(.215, .61, .355, 1), -webkit-transform .5s cubic-bezier(.215, .61, .355, 1);
}

.banner .slick-arrow:hover:before {
    -webkit-transform: skewX(-12deg) scaleX(1.25);
    transform: skewX(-12deg) scaleX(1.25);
}

.banner .slick-arrow::after {
    content: '';
    position: absolute;
    display: block;
    width: 10px;
    height: 16px;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: url(../../images/common/index/bn_arrow.png) center no-repeat;
    margin: auto;
    transition: all .3s ease;
}

.banner .slick-arrow:hover::after {
    background: url(../../images/common/index/bn_arrow.png) center no-repeat;
}

.banner .slick-prev {
    background-position: 0 0;
    left: -90px;
}

.banner .slick-next {
    left: auto;
    right: -90px;
    transform: rotate(180deg);
}

.banner .slick-dots {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 8px 0 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

.banner .slick-dots li {
    display: inline-block;
    vertical-align: middle;
}

.banner .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    width: 96px;
    height: 2px;
    margin-top: 10px;
    cursor: pointer;
    background: rgba(52, 52, 50, .2);
}

.banner .slick-dots li.slick-active button {
    background: #6C4D39;
}

/* more btn */
.ibtn.more {
    position: relative;
    display: block;
    width: 180px;
    height: 55px;
    line-height: 55px;
    font-size: 15px;
    font-family: "Josefin Sans", sans-serif;
    font-weight: normal;
    background: #6C4D39;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    text-indent: 0;
    letter-spacing: 0.1em;
    overflow: hidden;
    margin: 0 auto 0;
    transition: all .3s ease;
    z-index: 15;
}

.ibtn.more:hover {
    transition: all .3s ease;
}

.ibtn.more:before {
    background-color: #AC7131;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: top left;
    transform-origin: top left;
    -webkit-transform: skewX(-12deg) scaleX(0);
    transform: skewX(-12deg) scaleX(0);
    transition: -webkit-transform .5s cubic-bezier(.215, .61, .355, 1);
    transition: transform .5s cubic-bezier(.215, .61, .355, 1);
    transition: transform .5s cubic-bezier(.215, .61, .355, 1), -webkit-transform .5s cubic-bezier(.215, .61, .355, 1);
}

.ibtn.more:hover:before {
    -webkit-transform: skewX(-12deg) scaleX(1.2);
    transform: skewX(-12deg) scaleX(1.2);
}

.ibtn.more span {
    position: relative;
    font-weight: normal;
    z-index: 2;
}

/* !more btn */
/* title */
.sect-title {
    position: relative;
    display: inline-flex;
    align-items: baseline;
    margin: 0 0 18px;
}

.sect-title span {
    position: relative;
    display: block;
    color: #6C4D39;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 23px;
    font-weight: 500;
    letter-spacing: 0.05em;
    margin: 0;
    margin-right: 9px;
    padding: 0;
}

.sect-title h2 {
    position: relative;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.15em;
    line-height: 1.2;
    color: #212121;
    margin: 0;
    padding: 0;
}

.sect-title h2::before {
    content: '';
    position: relative;
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url(../../images/common/index/tit_h2.png) center no-repeat;
    margin-right: 5px;
}

/* !title */

.sect2 {
    position: relative;
    padding: 50px 0 100px;
    z-index: 2;
}

.sect2::before {
    position: absolute;
    content: '';
    display: block;
    width: 37.6%;
    height: 80.9%;
    ;
    background: url('../../images/common/bg01.jpg') repeat;
    top: -38.6%;
    right: 62.4%;
}

.sect2 .deco1 {
    position: absolute;
    right: 75.3%;
    top: -38%;
    z-index: 0;
}

.sect2 .deco2 {
    position: absolute;
    left: 80.5%;
    bottom: 12.5%;
    z-index: 0;
}

.news-sect {
    position: relative;
    float: left;
    width: 47.2%;
    box-sizing: border-box;
    padding-right: 3.8%;
    z-index: 5;
}

.news-sect .sect-title {
    position: relative;
}

.news-list {
    margin: 0 -12.5px;
}

.news-list .item {
    width: 50%;
    padding: 0 12.5px;
}

.news-list .pic {
    position: relative;
    overflow: hidden;
    margin: 0 0 18px 0;
}

.news-list .pic img {
    width: 100%;
}

.news-list .name {
    position: relative;
    color: #333333;
    font-size: 16px;
    font-weight: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 30px;
    letter-spacing: 0.1em;
    padding: 0 10px;
    transition: all .3s ease;
}

.news-list .date {
    position: relative;
    display: block;
    width: 190px;
    height: 45px;
    font-size: 18px;
    line-height: 45px;
    font-weight: normal;
    letter-spacing: 0.05em;
    background: #6C4D39;
    color: #FFF;
    text-align: center;
    font-family: "Josefin Sans", sans-serif;
    box-sizing: border-box;
    padding: 0 0px;
    margin: 18px auto 0;
    overflow: hidden;
}

.news-list .date span {
    position: relative;
    z-index: 5;
}

.news-list .date:before {
    background-color: #AC7131;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: top left;
    transform-origin: top left;
    -webkit-transform: skewX(-12deg) scaleX(0);
    transform: skewX(-12deg) scaleX(0);
    transition: -webkit-transform .5s cubic-bezier(.215, .61, .355, 1);
    transition: transform .5s cubic-bezier(.215, .61, .355, 1);
    transition: transform .5s cubic-bezier(.215, .61, .355, 1), -webkit-transform .5s cubic-bezier(.215, .61, .355, 1);
}

.news-list .item:hover .date:before {
    -webkit-transform: skewX(-12deg) scaleX(1.2);
    transform: skewX(-12deg) scaleX(1.2);
}

.news-sect .ibtn.more {
    display: none;
}

.about-sect {
    float: right;
    width: 52.8%;
}

.about-sect .sect-title {
    position: relative;
    margin-bottom: 15px;
}

.about-sect .pic {
    position: relative;
    float: left;
    width: 39.5%;
}

.about-sect .pic::before {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    top: -15px;
    right: -15px;
    border: 1px solid rgba(108,77,57,.5);
    z-index: -1;
}

.about-sect .txt {
    position: relative;
    float: right;
    width: 396px;
    padding-top: 15px;
}

.about-sect .txt .editor {
    position: relative;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 2;
    color: #666666;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 192px;
    max-width: 330px;
}

.about-sect .txt h4 {
    position: relative;
    color: #AC7131;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.15em;
    line-height: 1.5;
    margin: 7px 0 16px 18px;
    padding: 0;
}

.about-sect .txt h4::before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 8px;
    height: 8px;
    background: #AC7131;
    top: 12px;
    bottom: 0px;
    left: -20px;
    /* margin-right: 10px; */
    /* margin-bottom: 4px; */
}

.about-sect .btn-box {
    text-align: right;
}

.about-sect .ibtn.more {
    position: relative;
    margin: 32px 0 0;
}

.sect3 {
    position: relative;
    padding: 60px 0 0;
    background: rgba(255,255,255,.5) repeat;
}

.sect3 .deco3 {
    position: absolute;
    right: 73%;
    bottom: 10%;
    z-index: 0;
}

.products-sect .sect-title {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: fit-content;
    align-items: center;
    margin: 0 auto 25px;
}

.products-sect .sect-title span {
    display: block;
    margin: 0;
}

.products-sect .sect-title h2 {
    display: block;
    margin: 0 0 0;
}

.products-sect .ibtn.more {
    display: block;
    margin: 25px auto 0px;
    top: 25px;
    width: 260px;
}

.products-list {
    margin: 0 -11px;
}

.products-list .item {
    /* width: 20%;*/
    padding: 0 11px;
}

/*
.products-list .item:nth-child(5n+1) {
    clear: left;
}
.products-list .item:nth-child(n+11) {
    display: none;
}*/
.products-list .box {
    max-width: 270px;
    margin: 0 auto 40px;
    position: relative;
}

.products-list .box.new:before {
    content: 'NEW';
    display: block;
    background: #6C4D39;
    color: #FFF;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 500;
    font-size: 13px;
    width: 48px;
    height: 24px;
    line-height: 26px;
    letter-spacing: normal;
    position: absolute;
    z-index: 10;
    left: 15px;
    top: 15px;
    text-align: center;
}

.products-list .pic-box {
    position: relative;
    overflow: hidden;
}

.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
}

.products-list .pic:before {
    content: "";
    background: rgba(52, 52, 50, .5);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
    opacity: 0;
    transition: all 0.3s;
}

.products-list .box:hover .pic:before {
    background-position: 50% 50%;
    opacity: 1;
}

.products-list .txt {
    padding-top: 12px;
}

.products-list .name {
    color: #333333;
    font-size: 16px;
    font-weight: normal;
    white-space: nowrap;
    letter-spacing: 0.1em;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 30px;
    transition: all .3s ease;
}

.products-list .box:hover .name {
    color: #AC7131;
}

.products-list .offers {
    color: #AC7131;
    font-size: 18px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: 0.06em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 35px;
    margin: 5px 0;
    font-family: "Josefin Sans", sans-serif;
}

.products-list .offers .icon {
    background-position: -160px 0;
    width: 32px;
    height: 32px;
    margin-bottom: 5px;
}

/******** 2.0 新增banner下方html區塊 ********/
.sect4 {
    position: relative;
    padding: 40px 0 50px;
    z-index: 3;
}

/******** 2.0 新增banner下方html區塊 ********/

/******** 新增拆單系統 *****************/

.products-list .shopping_way span+span {
    margin: 0 2px;
}

.products-list .shopping_way span {
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    background: #fbab9b;
    display: inline-block;
    border-radius: 5px;
    margin-bottom: 8px;
    width: auto;
    padding: 0 6px;
    letter-spacing: 1px;
}

.products-list .shopping_way .cold {
    background: #80dc9c;

}

.products-list .shopping_way .freezing {
    background: #63c7f5;
}



/******** 新增拆單系統 *****************/
.sect1 {
    position: relative;
    margin: 0;
    display: none;
}

.ad-link {
    display: block;
    transition: opacity 0.3s;
}

.ad-link:hover {
    opacity: 0.7;
}

@media screen and (max-width: 1440px) {
    .news-sect {
        width: 40%;
        padding-right: 2%;
    }

    .about-sect {
        width: 60%;
        max-width: 760px;
    }

    .sect3 .deco3 {
        position: absolute;
        right: 73%;
        bottom: 12.5%;
        z-index: 0;
    }
}

@media screen and (max-width: 1280px) {
    .banner .slick-dots {
        margin-top: 4px;
    }

    .banner {
        padding: 0px 0 25px;
    }

    .sect4 {
        padding: 25px 0 32px;
    }

    .sect2 {
        padding: 32px 0 66px;
    }

    .sect3 {
        padding: 56px 0 0;
    }

    .sect2 .container {
        display: flex;
        flex-direction: column;
    }

    .news-sect {
        width: 760px;
        margin: 0 auto 0;
        padding-right: 0;
        padding-bottom: 40px;
    }

    .news-list {
        max-width: 1280px;
        margin: 0 auto;
        width: 100%;
    }

    .news-list .item {
        width: 50%;
        margin: 0 auto;
    }

    .about-sect {
        width: 760px;
        margin: 0 auto;
        padding-top: 40px;
    }

    .sect2::before {
        position: absolute;
        content: '';
        display: block;
        width: 37.6%;
        height: 53.9%;
        background: url(../../images/common/bg01.jpg) repeat;
        top: -38.6%;
        right: 62.4%;
    }

    .sect2 .deco1 {
        position: absolute;
        right: 75.3%;
        top: -12%;
        z-index: 0;
    }

    .products-sect .ibtn.more {
        display: block;
        margin: 0px auto 0px;
        top: 25px;
        width: 260px;
    }
}

@media screen and (max-width: 1050px) {
    .sect2 .deco1 {
        top: -4%;
    }

    .sect2 .deco2 {
        bottom: 3.5%;
    }

    .sect3 .deco3 {
        bottom: -7.5%;
    }
}

@media screen and (max-width: 1000px) {

    /* .products-list .item {
        width: 33.33%;
    }
    .products-list .item:nth-child(4n+1) {
        clear: none;
    }
    .products-list .item:nth-child(3n+1) {
        clear: left;
    }*/
    /***  優化 ***/
    .banner .slick-dots,
    .banner .slick-dots li {
        display: none;
    }

    .ibtn.more {
        width: 162px;
        height: 50px;
        font-size: 14px;
        line-height: 54px;
    }

    .banner {
        padding: 0px 0 15px;
    }

    .sect4 {
        padding: 15px 0 21px;
    }

    .sect2 {
        padding: 21px 0 44px;
    }

    .sect3 {
        padding: 48px 0 0;
    }

    .news-sect {
        width: 720px;
        margin: 0 auto 0;
        padding-right: 0;
        padding-bottom: 21px;
    }

    .about-sect {
        width: 720px;
        margin: 0 auto;
        padding-top: 21px;
    }

    .sect-title {
        margin-bottom: 22px;
    }

    .sect-title span {
        /* font-size: 30px; */
        margin-right: 10px;
    }

    .sect-title h2 {
        /* font-size: 20px; */
    }

    .news-list .name {
        font-size: 17px;
        height: 25px;
    }

    .news-list .pic {
        position: relative;
        overflow: hidden;
        margin: 0 0 15px 0;
    }

    .news-list .date {
        width: 170px;
        height: 35px;
        font-size: 16px;
        line-height: 37px;
        margin: 15px auto 0;
    }

    .about-sect .sect-title {
        position: relative;
        margin-bottom: 18px;
    }

    .about-sect .txt {
        padding-top: 32px;
    }

    .about-sect .txt h4 {
        /* font-size: 18px; */
        margin: 0 0 12px;
    }

    .about-sect .txt .editor {
        font-size: 14px;
        height: auto;
        -webkit-line-clamp: inherit;
        -webkit-box-orient: vertical;
        overflow: inherit;
    }

    .products-sect .sect-title {
        margin-bottom: 30px;
    }

    .products-list {
        margin: 0 auto;
    }

    .products-list .box {
        max-width: 300px;
        margin: 0 auto 30px;
        position: relative;
    }

    .products-list .txt {
        padding-top: 10px;
    }

    .products-list .name {
        font-size: 17px;
        height: 25px;
    }

    .products-list .offers {
        font-size: 17px;
        margin: 5px auto;
    }

    .products-sect .ibtn.more {
        width: 240px;
        height: 50px;
        font-size: 14px;
    }

}

@media screen and (max-width: 767px) {

    .sect-title,
    .news-sect .sect-title,
    .about-sect .sect-title {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center
    }

    /* .products-list {
        margin: 0 -7px;
    }
    .products-list .item {
        padding: 0 7px;
        width: 50%;
    }
    .products-list .item:nth-child(n+11) {
        display: none;
    }
    .products-list .item:nth-child(3n+1) {
        clear: none;
    }
    .products-list .item:nth-child(2n+1) {
        clear: left;
    }*/
    .sect-title span {
        margin: 0;
    }

    .news-sect {
        width: 100%;
        padding-bottom: 30px;
    }
    .news-list .item {
        width: 50%;
        padding: 0 7px;
    }
    .products-list .item {
        padding: 0 7px;
    }
    .about-sect {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 30px;
    }

    .about-sect .txt .editor,
    .about-sect .txt h4 {
        text-align: center;
        margin: 5px auto 15px;
    }
    .about-sect .txt h4 {
        line-height: 1.4;
    }
    .about-sect .pic {
        width: fit-content;
        margin: 0 auto;
    }
    .about-sect .pic::before{
        top: -10px;
        right: -10px;
    }
    .about-sect .txt {
        width: 100%;
        padding-top: 32px;
        text-align: center;
        max-width: 480px;
    }

    .about-sect .ibtn.more {
        position: relative;
        margin: 24px auto 0;
    }

    .about-sect .btn-box {
        text-align: center;
        margin: 0 auto;
    }
    .sect2::before {
        position: absolute;
        content: '';
        display: block;
        width: 37.6%;
        height: 35.9%;
        background: url(../../images/common/bg01.jpg) repeat;
        top: -17.6%;
        right: 62.4%;
    }
    .sect2 .deco1 {
        top: 0%;
    }
}


@media screen and (max-width: 480px) {

    /* .products-list .item {
        width: 100%;
  }*/
    .news-list .date {
        width: 90%;
        padding: 0 15px;
    }
    .about-sect .txt {
        padding-top: 28px;
    }
    .news-sect{
        padding-bottom: 25px;
    }
    .about-sect{
        padding-top: 25px;
    }
    .sect2 .deco1 {
        top: -2%;
        right: 64%;
    }
    .sect2 .deco2 {
        bottom: -1.5%;
        left: 73.5%;
    }
    .sect3 .deco3 {
        bottom: -9.5%;
        right: 52%;
    }
    .products-sect .ibtn.more{
        margin-top: -25px;
    }
}

/*@media screen and (max-width: 440px) {
    .news-list .item{
        width: 100%;
    }
    .news-list .item:nth-child(n) {
        clear: none;
    }
}*/